Use the official range-v3 with MSVC 2017 version 15.9—Casey Carter

Save to:
Instapaper Pocket Readability

The MSVC compiler now supports Eric Niebler’s range-v3 library:

Use the official range-v3 with MSVC 2017 version 15.9

by Casey Carter

From the article:

It’s no longer necessary to use the range-v3-vs2015 fork that was introduced for MSVC 2015 Update 3 support; true upstream range-v3 is now usable directly with MSVC 2017...

Add a Comment

You must sign in or register to add a comment.

Comments (0)

There are currently no comments on this entry.